Valorant

4.7
()

dx11 feature level 10.0 is required to run the engine

видеокарта GTS 250
посмотрел на ютубе-игра на ней летает
решил установить и сталкнулся с такой проблемой
Драйвера переустанавливал, DX обновлял, систему обновлял
Не помогает, что делать?
Eggier
Твоя видеокарта поддерживает только DirectX 10, нужна поддержка DirectX 11, в одном из видео на YouTube написано DirectX 11, этого быть не может!
Авторизуйтесь, чтобы принять участие в обсуждении.